### Method

# Goa ObjectSkeleton set_printers

deprecated: Unknown since: 3.12.0

#### Declaration [src]

    void
    goa_object_skeleton_set_printers (
      GoaObjectSkeleton* object,
      GoaPrinters* interface_
    )

#### Description [src]

Sets the `GoaPrinters` instance for the D-Bus interface org.gnome.OnlineAccounts.Printers on `object`.

Available since: 3.12.0

Deprecated since: Unknown

The D-Bus interface has been deprecated.

#### Parameters

`interface_`

  Type: `GoaPrinters`

  A `GoaPrinters` or `NULL` to clear the interface.

  The argument can be `NULL`.
  The data is owned by the caller of the method.